Eschrichtius robustus
2021-07-13 16:02
采纳率: 50%
浏览 70
已采纳

导入tensorflow-datasets时报错,求解

代码及报错内容如下,python版本是3.7,tensorflow-datasets版本是4.3.0

img

img

img

img

  • 写回答
  • 好问题 提建议
  • 追加酬金
  • 关注问题
  • 收藏
  • 邀请回答

3条回答 默认 最新

  • 虎大猫猫 2021-07-16 08:47
    已采纳

    tensorflow2.5.0 + tensorflow-datasets4.3.0 + python3.6测试正常

    给题主一个小小建议,这种配置问题可以自己创建虚拟环境多装不同版本测试,再不行重装软件,再不行重装系统。不需要在配置上纠结和花过多的精力(包括时间和金钱)。鄙人拙见。

    评论
    解决 1 无用
    打赏 举报
  • 查看更多回答(2条)

相关推荐 更多相似问题